@-ms-viewport { width:device-width; }
@media only screen and (min-device-width:800px) { html { overflow:hidden; } }
html { height:100%; }
body { height:100%; overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; background-color:#000000; }
#pano {
	width: 100%;
	height: 100%;
}		
.infobox {	
	border-radius: 3px;
	box-shadow: 10px 10px 25px 0px rgba(0,0,0,0.7);
	background-color: rgba(0, 0, 0, 0.9);
	border: 1px solid rgba(256,256,256,0.7);
	padding: 5px;
	width: 605px;
	height: 60vh;
	}
.imagebox {	
	border-radius: 3px;
	box-shadow: 10px 10px 25px 0px rgba(0,0,0,0.7);
	border: 1px solid #fff;
	background-color: rgba(0, 0, 0, 0.9);
	padding: 3px;
	width: 80vw;
	height: 80vh;
	}
iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

.infobox:before,
.imagebox:before {
	content: url(./close.png);
	position: absolute;
	top: -10px;
	right: -10px;
	width: 25px;
	height: 25px;
}

@media (max-width: 700px) {
	.infobox {
		width: 80vw;
	}
}